# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.CardSecurityInformation1

Packages that use CardSecurityInformation1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of CardSecurityInformation1 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as CardSecurityInformation1
Modifier and Type
Field
Description
`protected CardSecurityInformation1`
PlainCardData1.`cardSctyCd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return CardSecurityInformation1
Modifier and Type
Method
Description
`CardSecurityInformation1`
ObjectFactory.`createCardSecurityInformation1()`
Create an instance of `CardSecurityInformation1`
`CardSecurityInformation1`
PlainCardData1.`getCardSctyCd()`
Gets the value of the cardSctyCd property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type CardSecurityInformation1
Modifier and Type
Method
Description
`void`
PlainCardData1.`setCardSctyCd(CardSecurityInformation1 value)`
Sets the value of the cardSctyCd property.